.content {
  padding-left: 0px;
  padding-right: 0px;
}

.content-wrapper {
  overflow: auto;
}

body {
  background-color: #00a47b;
}

.skin-green .main-header .navbar {
  background-color: #00a47b;
}
.skin-green .main-header .navbar .sidebar-toggle:hover {
  background-color: #00a47b;
}
@media (max-width: 767px) {
  .skin-green .main-header .navbar .dropdown-menu li a:hover {
    background: #00a47b;
  }
  .main-header {
    display:flex;
    flex-direction: row-reverse;
  }
  .main-header nav {
    width: 50px!important;
  }
  .logo {
    padding: 0;
  }
}
.skin-green .main-header .logo {
  text-align: left;
  background-color: #00a47b;
}
.skin-green .main-header .logo:hover {
  background-color: #00a47b;
}
.skin-green .main-header li.user-header {
  background-color: #00a47b;
}
.skin-green .sidebar-menu > li.active > a,
.skin-green .sidebar-menu > li:hover > a {
  border-left-color: #00a47b;
}
.skin-green .sidebar-form .btn,
.skin-green .sidebar-form input[type="text"] {
  background-color: #375045;
}
.skin-green-light .main-header .navbar {
  background-color: #00a47b;
}
.skin-green-light .main-header .navbar .sidebar-toggle:hover {
  background-color: #00a47b;
}
@media (max-width: 767px) {
  .skin-green-light .main-header .navbar .dropdown-menu li a:hover {
    background: #00a47b;
  }
}
.skin-green-light .main-header .logo {
  background-color: #00a47b;
}
.skin-green-light .main-header .logo:hover {
  background-color: #00a157;
}
.skin-green-light .main-header li.user-header {
  background-color: #00a47b;
}
.skin-green-light .sidebar-menu > li.active {
  border-left-color: #00a47b;
}
.box.box-primary {
  border-top-color: #00a47b;
}
a {
  color: #00a47b;
}
.btn-default{
  color:white;
  border: none;
  background-color:#222d32;
}

.btn-success{
  background-color:#00a47b;
}

.skin-green .selectize-control.multi .selectize-input > div.active,
.skin-green .selectize-dropdown .active{
  background-color:#00a47b94!important;
  color:#333333!important;
}

.checkbox-list {
  list-style: none;
  padding-left: 10px;
}

.report .shiny-input-container, .report .conditional-time-selction {
  width: auto;
  display: inline-block;
  min-width: 180px;
  vertical-align: middle;
  float: left;
  margin-right: 10px;
}

.report .shiny-input-container .selectize-control {
  margin-bottom: 0!important;
}

.report .conditional-time-selction input {
  border-radius: 4px;
}
.report .sf-loading-button {
  display: inline-block;
  margin-top: 25px;
}